"String" = "\"字串\"";
"PHP Delimiter 2" = "<?php 分隔符號>";
"String2" = "'字串'";
"Variables" = "變數";
"PHP4 Functions" = "PHP4 函式";
"SingleComment" = "// 註解, #註解";
"Comment" = "/* 註解 */";
"Tags" = "標籤";
"PHP Delimiter" = "<?php 分隔符號>";
"Keywords" = "關鍵字";
"FunctionRegex" = "函式呼叫";
"Base" = "基礎";
"Strings" = "\"字串\"";
"Entities" = "項目";
"Attributes in Tags" = "標籤中的屬性";
"HTML" = "HTML";
"Numbers" = "數字";
